<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3ded58a910ca1e529e142d6d837c2c5">
  <dict>
    <!--2023-01-31 11:42:43.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:43.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:42:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
